@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/

@media only screen and (max-width:1187px){
.container{ width:1004px;}

.logo { width: 190px; top: 16px;}

/*==============BANNER-CSS-START===============*/

.banner{height: 490px; background-position: 47% top;}
.banr-left{padding: 54px 0 30px;}
.bnrHdng {font-size: 50px;line-height: 52px;}
.bnr-txt1{ font-size:22px;}

.tommy-postDv{ padding:10px 0 0 120px; margin-top: 30px;}
.tommy-postDv span{  font-size:22px; line-height:26px;}
.tommy-postDv p{ font-size:22px; line-height:24px;}
.bnr-prod {left: 445px; top:165px;width: 350px;}

/*==============BANNER-CSS-END===============*/

.prd-txt2{ font-size:24px; line-height:26px;}
.s1-stronger-dv{ padding:20px 0; margin-top: 60px;}
.s1-stronger-dv ul{ width:40%;}
.s1-stronger-dv ul li { padding: 0 20px; text-align: center; float: none; display: inline-block; vertical-align: middle;}
.s1-stronger-dv ul li img {width: 40px; position: static; display: block; margin: 0 auto;}
.s1-stronger-dv ul.fr{ margin:0;}
ul.prod-list{ margin-top:10px;}

.s2-lft-cont{ width:502px;padding:50px 30px 50px 0;}
.comnHdng p {font-size: 30px;line-height: 32px;}
.comnHdng span {font-size: 45px;line-height: 48px;}
ul.s2-list li{ font-size:22px;}
.s2-rgt img{ top: 80px;  max-width: 390px;}

.s3-rght{ width:55%;}
.s3-prod{ width:400px;}
ul.s3-list li{ font-size:22px;margin-top: 15px;}

.s5-testi-box{ margin:50px 0;}
.s5-testi-col{ padding:30px 20px;}
.s5-testi-col p{ font-size:20px;}

.ftrBox1{width: 32%; padding-right: 20px;}
.ftrBox2{width: 30%;}
.ftrBox3 { width: 36%; float: right;}

/*===============================
	PRODUCTS_DETAILS_PAGE
==================================*/
.proDetails-right{ width:60%;}
.prod-nameHdng{ font-size:40px;}
.proDetails-right .btn-box{ width:300px;}
.prd-as-seenDv {width: 46%;margin:55px 0 0 0;}
.cards {margin: 0px auto 0;}
.prdtls-s2-img {width: 420px;top: 100px;}
.proDetails-sec2-left { width: 55%;}
ul.prd-dtls-s2-list li{ margin-top:20px;}
ul.prd-dtls-s2-list li span { font-size: 30px;line-height: 32px;}
ul.prd-dtls-s2-list li p{ font-size:20px;}
.prd-dtls-s3-prod {left: 100px;}
.circle-cbd { left: 30px;}
.proDetails-sec3-rght { width: 58%;}

/*=================================
MANUFACTURE_PAGE
======================================*/
.menufacture-sec2 {padding: 50px 0 50px;}
.mnufctr-img1{ top:30px;  width: 500px;}
ul.mnfct-s3-list li {padding: 0 8px;}
ul.mnfct-s3-list li p{ font-size:20px;}
.mnufctr-img2 {width: 330px;}

.misssion-col { padding: 0 20px 20px;}
.misssion-txt1,.misssion-txt2,.misssion-txt3{ font-size:26px; line-height:35px;}
.mission-tommy-img2 {width: 480px;}
.sign-img {width: 100px;}
.sign-txt span{ font-size:26px;}
.sign-txt{ font-size:20px;}

/*==============================
CONTACT_PAGE
===================================*/
.cntct-lft{ padding:50px;}
.contct-txt1{font-size: 22px; line-height: 24px;}
.contct-txt2,.contct-txt3{ font-size:30px; line-height:30px;}
.cntct-rgt{ padding:50px;}
.frmElement{ margin-top:10px;}


/*===================================
CHECKOUT_PAGE
======================================*/
.smry-prod-rght{ width:75%;}
.post{padding: 10px 0 10px 170px;}
.post p{ font-size:18px;}
.money-bk{padding: 20px 15px 20px 145px;}
.money-bk span{ font-size:28px;}
ul.pric-list li{padding: 12px 5px 12px 40px;}


}

@media only screen and (max-width:1021px){
.container{ width:750px;}
.forDesk{ display:none;}
.forTab{ display:block;}

ul.mainMenu li { padding: 0 10px;}
ul.mainMenu li a{ font-size:19px;}
.logo ,.log-anim.logo{ width: 220px; top: 18px;}
ul.mainMenu li:first-child{ display:none;}
ul.dropdown-menu li{ padding:0;}


/*==============BANNER-CSS-START===============*/

.banner{ height:auto;}
.banr-left{ width:70%; padding:35px 0;}
.bnrHdng {font-size: 39px;line-height: 42px;}
.bnr-txt1{ font-size:20px; line-height:26px; margin-top:10px;}
.btn-box{ width:300px;}
.btn-box-bnr { width: 370px;}
.banr-left .btn-box{ margin-top:25px;}
a.shop-btn{ font-size:28px;}
.tommy-img{ width:80px;}
.tommy-sign{ width:60px; left:250px;}
.tommy-postDv{ margin-top:20px; padding:10px 0 0 98px;}
.tommy-postDv span{  line-height:22px; font-size:20px;}
.tommy-postDv p {font-size: 20px;line-height: 20px;}
.bnr-prod {left: 385px; top: 160px; width: 280px;}

/*==============BANNER-CSS-END===============*/

.sectionOne{padding: 40px 0 0;}

ul.s1-list{ margin-bottom:50px;}
ul.s1-list li{ padding:0 15px;}
ul.s1-list li span{ font-size:30px;}
ul.s1-list li p{ font-size:20px;}

ul.prod-list li{ padding: 25px 10px 30px; margin: 30px 0.5% 0; width: 49%;}
a.prd-shop-btn{ font-size:22px;}
.prd-txt1{ font-size:18px; line-height:24px;}
.prd-txt2 {font-size: 22px;line-height: 24px;}
.s1-stronger-dv ul{ width:50%;}
.s1-stronger-dv ul li{ padding:0 15px;}
.s1-stronger-dv ul li p{ font-size:20px;}

.s1-stronger-dv{ margin-top:120px;}
.nano-cbd-box{ position:static; display:block; margin:-87px auto 0; width:140px; height:140px; top:0;}
.nano-cbd-logo{ top:-36px;}
.feel-txt { top: -55px;width: 120px;margin-left: -60px;}

.s2-lft-cont{ width:375px;padding: 50px 15px 50px 0;}
.comnHdng p {font-size: 22px;line-height:28px;}
.comnHdng span {font-size: 32px;line-height: 38px;}
.comnPara{ font-size: 20px;line-height: 26px; margin-top: 20px;}
ul.s2-list{ margin-top:15px;}
ul.s2-list li{ font-size:20px; line-height:26px; margin-top:10px;}
.s2-rgt {height: 645px;}

.sectionThree{ padding:50px 0;}
.s3-prod { width: 310px;}
ul.s3-list li{ margin-top:10px; line-height:28px; font-size:20px;}

.sectionFive{ padding:50px 0;}
.s5-testi-col{ margin:10px;}
.s5-testi-col span{ font-size:26px;}

.sectionSix{ padding:50px 0;}
.s6-txt1{ font-size:24px; line-height:24px;}

.ftrBox1 {
    width: 100%;
    padding-right: 20px;
    text-align: center;
    margin-bottom: 20px;
}
.ftrBox2 { width: 50%;}
.ftr-cpyrght{ text-align:center; width:100%;}
.ftr-link{ width:100%;}

/*===============================
	PRODUCTS_DETAILS_PAGE
==================================*/
.proDetails-sec1{ padding:60px 0;}
.proDetails-left {width: 35%;}
.proDetails-right { width: 62%;}
.prod-nameHdng{ font-size:30px; line-height:40px;}
.prd-prc{ font-size:38px; line-height:38px; margin-top:15px;}
.prd-p1 img{ width:120px;}
.prd-p2{ font-size:20px; line-height:26px;}
.select-mg{ margin:0 5px 0 0;}
.qty-txt{ margin-top:20px;}
.prd-as-seenDv { width: 100%;margin: 30px 0 0 0;}

.proDetails-sec2-left{ width:100%;}
.proDetails-sec2-left .comnPara{ width:50%;}
.prdtls-s2-img {width: 338px;top: 20px;}

.proDetails-sec3{ padding:50px 0;}
.proDetails-sec3-rght ul li{ margin-top:30px;}
.proDetails-sec3-rght ul li p{ font-size:20px; line-height:26px;}
.prd-dtls-s3-prod {left: 50px;width: 220px;}
.circle-cbd { left: 0; width: 120px;}

/*=================================
MANUFACTURE_PAGE
======================================*/
.prodBreadcrm {padding: 10px 0;}
.menufacture-sec1 .prodBreadcrm { padding-bottom: 30px;}
.mnfctr-txt1 {font-size: 26px;line-height: 30px;}
.mnfctr-s2-lft{ width:100%; text-align:center;}
.mnufctr-img1{ position:static; display:inline-block; vertical-align:middle; margin:20px 0 0; max-width:100%;}
.menufacture-sec3{ padding:50px 0;}
ul.mnfct-s3-list li {padding: 0 10px;}
ul.mnfct-s3-list li img{ display:block; margin:0 auto 5px;}
.mnfctr-hdng{ font-size:32px; line-height:36px;}
.menufacture-sec4 {padding: 50px 0;}
.mnfctr-s4-rgt{ width:100%; text-align:center;}
.mnufctr-img2{position:static; display:inline-block; vertical-align:middle; margin:20px 0 0; max-width:100%;}


.misssion-txt1, .misssion-txt2, .misssion-txt3 {font-size: 22px;line-height: 30px;}
.mission-tommy-img2{ display:none;}
.sign-img{ float:none;  margin:15px auto 0;}
.mission-tommy-img2-mob{ margin:0 auto; max-width:100%;}

/*==============================
CONTACT_PAGE
===================================*/
.contact-Box{ margin-top:-15px;}
.cntct-lft {padding: 30px;}
.cntct-hdng { font-size: 26px;line-height: 30px;}
ul.cntct-list li{margin-top: 45px;}
.contct-txt1 {font-size: 20px;line-height: 22px;}
.contct-txt2, .contct-txt3 {font-size: 26px;line-height: 30px;}
.cntct-rgt {padding: 30px;}
.msgbx-txt {font-size: 30px;line-height: 30px;}
.msgbx-txt2 {font-size: 20px;line-height: 28px;}
.frmElement input, .frmElement textarea{ font-size:20px;}

/*===================================
CHECKOUT_PAGE
======================================*/
.chk-lft-top{padding: 13px 0 15px 85px;}
.shp-icon1{ left:15px;}
.form-mid{padding: 10px 20px 30px;}
.post {padding: 7px 0 7px 170px;}
.post p{ line-height:22px;}

.chkout-rght{ padding:25px 15px;}
.order-smry-hdng{ font-size:26px;}
.smry-prod{width: 60px;height: 60px;}
.smry-prod-rght {width: 70%;}
.smry-txt1{ font-size:20px; line-height:24px;}
ul.pric-list li{padding: 12px 0 12px 0;font-size: 18px;line-height: 22px;}
ul.icon-sec li img{ width:60px;}
ul.icon-sec li{ line-height:22px; padding:0 10px;}
.money-bk{ padding:20px ; text-align:center;}
.money-bk-seal{ position:static; display:block; margin:0 auto 10px;}

}


@media only screen and (max-width:767px){
.container{ width:100%; max-width:600px; padding:0 10px;}

.forMob{ display:block;}
.hide-mob{ display:none;}

.top-fix-bar{ margin-bottom:50px;}
.header{ height:50px; margin-top:-50px; top:50px;}
.logo {width: 230px; left: 10px; top: 7px; transform: none;}
.log-anim.logo{ width:60px;}
.mob-mnu-ic{ right:15px; top:14px;}
.mobilemenu{ top:50px;}

ul.mainMenu{ display:none;}

.menuOpen{
	position:relative;
	}
.menuOpen:after{
	content:'+';
	position:absolute;
	right:10px;
	top:15px;
	color:#000;
	font-size:24px;
	}
.menuOpen.mnutog:after{
	content:'-';
	}
ul.dropdown-mobile{
	float:left;
	width:100%;
	border-top:1px solid #cfcfcf;
	display:none;
	}
ul.dropdown-mobile li a{
	font-size:18px;
	padding:15px 25px;
	background:#00993e;
	color:#fff;
	}
ul.dropdown-mobile li:last-child{border:none;}


/*==============BANNER-CSS-START===============*/

.banner{height: auto; background: url(../images/mob-bnr.jpg) no-repeat center top #01061a; background-size: cover;}
.banr-left{ width:100%; padding:25px 0; text-align:center;}
.bnr-top-strp{ float:none; display:inline-block; vertical-align:middle;font-size: 20px;}
.bnr-top-strp:before {
    position: absolute;
    left: -10px;
    top: 0;
    bottom: 0;
    border-top: 18px solid #fdedbe;
    border-bottom: 18px solid #fdedbe;
    content: "";
    border-left: 10px solid transparent;
}
.bnr-txt1{ padding:0 15px; font-size:20px; line-height:28px; margin-top:12px;position: relative;}
.btn-box{ max-width:100%; margin-top:30px; width:300px;}
.bnr-prod{ position:static; display:none; margin:0 auto; max-width:100%; width: 270px;}
.tommy-postDv{ padding:0; text-align:center;margin-top:15px; margin-bottom:0;}
.tommy-img{ position:static; display:block; margin:0 auto;}
.tommy-postDv span{font-size: 20px; line-height: 22px; padding:0; width:100%; margin-bottom:10px;}
.tommy-postDv p{ font-size:18px; line-height:18px; padding:0;float: none;display: inline-block;padding: 0;width: auto;}
.tommy-sign{ position: static;display: inline-block;vertical-align: middle;}
.banr-left .btn-box {margin-top: 10px; margin-bottom:0;}
.btn-box{ width:250px;margin-top: 25px;}

.btn-box-bnr {width: 370px;}
a.shop-btn{     margin: 0;}

.btn-box-bnr a.shop-btn {font-size: 28px;}
.bnr-prod-m{ display:inline-block; vertical-align:middle; width:calc(100% + 10px); margin:10px 0 0 0;}

.feature-bar{ padding:15px 0;border-top: 1px solid #f9f7f7;}
.feature-bar p{ font-size:16px; line-height:22px;}
.featureBar-mob{ margin:0 auto; max-width:100%;}


/*==============BANNER-CSS-END===============*/

.sectionOne{ padding:20px 0 30px;}
ul.s1-list{ padding:0; margin-bottom:30px;}
ul.s1-list li{ width:100%; margin-top:20px; padding: 0 30px;}
ul.s1-list li:after{ display:none;}
ul.s1-list li span{ font-size:26px; line-height:26px;}
ul.s1-list li p{ font-size:18px; line-height:24px; margin-top:10px; letter-spacing:0.5px;}

.comnHdng p{ line-height:26px;}
.comnHdng span{ font-size:30px; line-height:32px;}
ul.prod-list{ margin:10px 0 0;}
ul.prod-list li,.shop-inr-sec ul.prod-list li{ width: 100%; margin: 15px 0% 0; padding: 20px 10px;}
.prd-txt2{ margin-bottom:10px;}
a.prd-shop-btn{margin-top: 15px; height: 43px; line-height: 40px;}

.s1-stronger-dv{ padding:20px 0; margin-top:90px}

.s1-stronger-dv ul li{ width:49.33%; text-align:center; padding:0 0px; margin-top:15px; float:left;}
.s1-stronger-dv ul li img{position: static;display: block; margin: 0 auto;}
.s1-stronger-dv ul li p{ font-size:18px; line-height:24px;}
.s1-stronger-dv ul.fr{ margin:0;}



.s2-left{ width:100%;}
.s2-lft-cont{ width:100%; text-align:center; padding:30px 15px;}
.comnPara{ font-size:18px; line-height:24px; margin-top:15px;}
ul.s2-list li{ font-size:19px; line-height:25px; padding-left:40px;}
ul.s2-list li img{ width:25px;}
.s2-rgt{ display:none;}
.vdo-mob{ float:left; width:100%; margin:20px 0 0;}
.vdo-mob img{ max-width:350px;}

.sectionThree{ padding:30px 0;}
.s3-rght{ width:100%; text-align:center; padding:0;}
.s3-prod{ position:static; display:inline-block; vertical-align:middle; margin:20px 0 0; max-width:100%; width:300px;}
.s3-rght .comnPara{ padding:0;}
ul.s3-list{ margin:10px 0 0;}
ul.s3-list li{ font-size:20px; line-height:26px;}

.sectionFour{ padding:30px 0;}
.s4-box{ padding:15px;}
.s4-box-inr{ padding:20px 10px;}
.s4-txt1{ font-size:20px; line-height:24px; margin-top:20px;}

.sectionFive{ padding:30px 0 40px;}
.s5-testi-box{ margin:10px 0 30px 0;}
.s5-testi-col{ padding:20px 15px; margin:10px;}

.sectionSix{ padding:30px 0;}
.s6-txt1{ font-size:20px; line-height:20px;}
.s6-insta-bx{ margin-top:20px;}

.footer{ padding:0 0 30px;}
.ftr-box1{ width:50%; margin-top:20px; padding:0 0 0 5px;}
.ftr-mob2bx{ float:left; width:100%;}
.ftr-box5{ width:100%;}
.ftr-p1{ font-size:24px; line-height:24px;}
ul.ftr-list{ margin-top:0;}
ul.ftr-list li{  line-height:20px; margin-top:5px;}
.ftr-p2{ margin-top:5px; font-size:18px; line-height:22px;}
.ftr-socialBx{ height:50px; margin-top:15px;}
.ftr-socialBx a img{ margin:11px auto;}
.mail-field{ margin-top:15px; height:55px;}
.mail-field input{ line-height:53px; font-size:20px;}
a.signUp img{ margin: 20px auto;}
.ftrBox2 {width: 100%; margin-bottom:20px; text-align: center;}
ul.frt-list li{ text-align:left;}
ul.ftr-nav li{ width:100%;}
.footerBox2{ padding:0;}
ul.ftr-nav{ text-align:center;}

/*===============================
	PRODUCTS_DETAILS_PAGE
==================================*/
.proDetails-sec1{ padding:25px 0 30px;}
.proDetails-left{ width:100%; margin-top:15px;}
.proDetails-right{ width:100%; margin-top:10px;}
.select-mg { margin: 0 4px 0 0; width:80px;}
.select-mg p{ font-size:18px;}
.prod-nameHdng {font-size: 34px;line-height: 28px;}
.prd-p1{ font-size:16px;}
.prd-p1 img{ width:90px;}
.prd-as-seenDv{ text-align:center; margin-top:20px;}
.prd-as-seenDv p{ width:100%;}
.qty-div{ width:100%;}

.proDetails-right .btn-box { display: block; margin:30px auto 0;}

.proDetails-sec2{ padding:0 0 30px;}
.proDetails-sec2-left{ text-align:center;}
.prdtls-s2-img{ position:static; display:inline-block; vertical-align:middle; margin:20px 0 0; max-width:100%; width:100%;}
.proDetails-sec2-left .comnPara{ width:100%;}
ul.prd-dtls-s2-list{ margin:15px 0 0;}
ul.prd-dtls-s2-list li,ul.prd-dtls-s2-list li:nth-child(2), ul.prd-dtls-s2-list li:nth-child(4){ width:100%; margin:15px 0 0;padding: 0 0 0 50px;}
ul.prd-dtls-s2-list li:after{ display:none;}


.proDetails-sec3{ padding:30px 0; background-size:cover;}
.proDetails-sec3-rght{ width:100%; text-align:center;}
.prd-dtls-s3-prod{ display:block; margin:0 auto; position:static; width:180px;}
.proDetails-sec3-rght ul li {margin-top: 15px;}
.proDetails-sec3-rght ul li p { font-size: 18px;line-height: 24px;}
.circle-cbd { left: 60px;width: 90px;top: 260px;}

.prodBreadcrm{font-size: 16px;line-height: 24px;}

/*=================================
MANUFACTURE_PAGE
======================================*/
.menufacture-sec1 .prodBreadcrm {padding-bottom: 15px;}
.mnfctr-txt1 {font-size: 20px;line-height: 24px;margin-top: 10px;}

.menufacture-sec2{ padding:30px 0;}
.mnfctr-hdng { font-size: 30px; line-height: 34px;}
.menufacture-sec3{padding:30px 0;}
ul.mnfct-s3-list{ margin:0;}
ul.mnfct-s3-list li{ width:33.33%; margin-top:20px; float:left;padding: 0 8px;}
ul.mnfct-s3-list li p { font-size: 18px;line-height: 24px;}

.menufacture-sec4{ padding:30px 0;}
.mnufctr-img2{ width:280px;}

.mission-row{ margin-bottom:40px;}
.misssion-col {padding:15px 10px 15px;width: 100%; border:none;border-bottom: 1px solid #dbdbdb;}
.mission-tommy-img2-mob{ width:280px;}
.mission-sec2 { padding-bottom: 30px;}
.sign-img {width: 80px;}
.sign-txt {font-size: 18px; line-height:22px;}
.sign-txt span {font-size: 24px;}

/*==============================
CONTACT_PAGE
===================================*/
.contact-sec {padding: 0 0 35px;}
.contact-Box{ margin-top:-10px;}
.cntct-lft{ width:100%; padding:20px 20px 25px;}
ul.cntct-list li { margin-top: 30px;padding: 0 0 0 40px;}
.contct-txt1 {font-size: 18px;line-height: 22px;}
.contct-txt2, .contct-txt3 {font-size: 22px;line-height: 28px;}
.cntct-rgt{ width:100%;padding:20px 20px 30px;}
.frmElement { margin-top: 0;}
.frmElement input, .frmElement textarea {font-size: 18px; padding: 15px 15px 15px 10px;}
.frmElement textarea{min-height: 120px;}


/*===================================
CHECKOUT_PAGE
======================================*/
.chk-brdcm{ padding-bottom:15px;}
.checkout-sec{ padding:30px 0;}
.chckout-Box{ box-shadow:none; border-radius:0;}
.chkout-left{ width:100%; margin-top:15px;}
.chkout-rght{ width:100%; position:static; padding:15px;}
.smry-prod-rght{ width:calc(100% - 75px);}

.chk-lft-top {padding: 13px 0 13px 75px;}
.shp-icon1 {left: 10px;width: 50px;top: 13px;}
.chk-lft-top span{ font-size:20px; line-height:20px;}
.chk-lft-top p{ font-size:24px; line-height:28px;}
.form-mid {padding:5px 5px 20px;}
.form-mid2 {padding: 10px 10px 0;}
.chk-stp1 {font-size: 24px;line-height: 26px;padding: 0 0 0px 65px;}
.icon1 {width: 53px;top: 1px;}

.frmElmnts1, .frmElmnts2, .frmElmnts3 { width:100%;margin-right: 0;}
.frmElmnts11 {width: 45%;margin-right: 0;}
.btn-box-chk{ max-width:100%;display: block;margin: 20px auto 0;}
.btn-box-chk a.shop-btn{ font-size:26px;}
.post{ padding:0 10px;}
.post img{ position:static; display:block; margin:0 auto 5px; max-width:100%;}
.post p{ width:100%; text-align:center; border:none; padding:inherit; margin:0;}
ul.icon-sec{ margin:0 0 0 0;}
ul.icon-sec li img {width: 50px;}
ul.icon-sec li{ font-size:18px; padding:0;}
.fieldToggle{ font-size:18px; line-height:20px}
.cardsck{margin: 15px 0 0 0; width:250px;}
.visa{ float:none; display:block; margin:10px auto 0;max-width: 80%;}

.money-bk-seal{ width:100px;}
.money-bk span {font-size: 24px; line-height:26px;}
.money-bk p{    font-size: 18px;line-height: 24px;}

.summry-drower {
    float: left;
    width: 100%;
	display: none;
	}
#summry-tog{position:relative;font-size: 24px; line-height:26px;}
#summry-tog span{ float:right; padding-right:20px; font-weight:600;}
.drawer__header{height: 50px;padding-top: 12px; }

#summry-tog:after {
	display:block;
    content:'+';
    position: absolute;
    right:-5px;
	top:2px;
	font-size:24px;
	line-height:24px;
	border:none;
	font-weight:normal;
	}
#summry-tog.open:after {
	content:'-';
	}

.crt-from-sec, .crt-from-sec1{ padding:0 15px;}

}
@media only screen and (max-width:480px){
.bnrHdng {font-size: 32px; line-height: 38px;}
.bnr-txt1 {padding: 0 0px;}
.cbd-prod {max-width: 250px;}

.prd-txt3{ font-size:22px;}
.s1-stronger-dv ul li img{ max-width:34px;}


